services:
  bot:
    build:
      context: .
    volumes:
      - ./db:/db
    env_file:
      - .env
    environment:
      TZ: Europe/Moscow
      PENIS_DB_PATH: /db/penis_stats.sqlite3
      CHAT_HISTORY_DB_PATH: /db/chat_history.sqlite3
      POLYCHAETSI_STATS_PATH: /db/polychaetsi_stats.json
    init: true
    restart: unless-stopped
